import * as React from 'react';
import { ReactComponent as Icon } from "./ChartWordCloudOff.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../light-chart-word-cloud-off");
});
var ChartWordCloudOff = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(ChartWordCloudOff);

